News & Rumors: 24. Juli 2008,

Installer 4.0 im neuem Gewand

Wieder einmal hat das RiP Dev Team den aktuellen Status der Installer Entwicklung veröffentlicht und diesmal auch ein paar Screenshots des neuen Installers 4.0 mit komplett neuen sehr ansprechenden Design.

Momentan wird wieder noch etwas an der Oberfläche und den Hintergrund Prozessen gearbeitet. In kürze werden die großen Repos den Installer zum testen und umstellen der Repo Struktur erhalten und dann soll es irgendwann los gehen.



Installer 4.0 im neuem Gewand
4,14 (82,73%) 22 Bewertungen

Ähnliche Beiträge

iPhone 6s: Akku-Tausch mit Seriennummer überprüfen... Apple hat ein neues Webformular in die Welt gesetzt, mit dem Kunden anhand der Seriennummer des iPhone 6s überprüfen können, ob ihr Gerät Teil der kos...
Apple Maps: Apple setzt bald Drohnen ein Apple möchte gegenüber Google Maps weiter aufholen und wird bald zur Verbesserung des eigenen Kartendiensts Apple Maps auf die speziellen Fähigkeiten ...
AirPods: Auslieferung soll bald beginnen Die verzögerte Einführung der AirPods steht einer E-Mail von Tim Cook zufolge bevor. Die neuen Funk-Kopfhörer sollen „in den nächsten Wochen“ ausgelie...
Keine News mehr verpassen! Unsere App für iOS und Android mit praktischer Push-Funktion.










Zuletzt kommentiert



 8 Kommentar(e) bisher

  •  Axel (24. Juli 2008)

    Cool, kauft sich wahrscheinlich auch Ebay für’n paar hundert Euro ein iPhone und meckert, dass im Appstore ein Proggie 1,99 kostet. Pah, das sind die richtigen. Klar aber schön ein auf dicke Hose machen ;-)

  •  tomestos (24. Juli 2008)

    Lässt sich der neue Installer auch auf 1.1.3 und 1.1.4 installieren oder nur noch auf 2.0?

  •  Sebastian (24. Juli 2008)

    Genau das ist die Frage, ist denn der neue insaller auch für 2.0 geeignet, das wäre natürlich super, denn an Cydia finde ich nicht so gut wie eben den guten alten installer.

  •  Bautech (24. Juli 2008)

    Ja stimmt Iphone war teuer da ist das Geld für Apps wo Steve mitnascht nicht mehr drinn…. der hat von mir schon genug bekommen…

  •  tomestos (25. Juli 2008)

    Das war eigentlich nicht meine Frage. Ich wollte vielmehr wissen, ob der NEUE Installer auch auf den ALTEN Firmwares 1.1.3 und 1.1.4 läuft. :-)

  •  Lukas (26. Juli 2008)

    Wer benutzt denn dann noch 1.1.4?? :D :D

  •  Axel (27. Juli 2008)

    Genau! :-)

  •  sweisse (31. Juli 2008)

    Und ab wann soll der Installer 4.0 kommen? Will mir endlich sipgate.com installieren. Danke.


Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.


You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>